	<?php 
	//参考：http://www.ibm.com/developerworks/jp/xml/library/x-simplexml.html
	// simplexml_load_file関数はPHP 5.1 以降で使用可能です。
	$rss =  simplexml_load_file('rss.xml');
	$title =  $rss->channel->title;
	?>


<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="ja">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php echo $title; ?></title>
</head>
<body>

<h1><?php echo $title; ?></h1>

	<?php
	foreach ($rss->channel->item as $item) {
	$pubDate= $item->pubDate;
	$time=strtotime($pubDate);
	$week = Array('日','月','火','水','木','金','土');//曜日を日本語にする「w」は曜日を0〜6で出力しています。
	$week_day=date("w",$time);
	$pubDate=date("Y年n月j日",$time);
	
		echo "<h2>" . $pubDate . "（" . $week[$week_day] . "）<a href='" . $item->link . "'>" . $item->title . "</a></h2>";
		echo "<p>" . $item->description . "</p>";
	}
	?>

</body>
</html> 